local fn = _gn(0x249CD6B7285536F2)
--- Used for script function RPG_GLOBAL_STATS__PRIVATE__ACTIVATE_STAT_FLAG - Quite and Inspiration Aura equip
-- Params: 0f, 2f, 2f
function Global.SetEntityAura(p0, p1, p2)
	return fn(p0, p1, p2)
end
